{
    "ItemX": {"key":"key值","value":"文本内容"},
    "Items": [
        {"key":"anti","value":"<color=#a79586>根据国家新闻出版署发布的《关于进一步严格管理切实防止未成年人沉迷网络游戏的通知》，您需要进行实名认证方可进行游戏，请录入您的真实身份信息后点击【提交】。</color><color=#f07c1f>身份信息仅用于实名认证，我们承诺严格保护您的个人信息</color>"},
        {"key":"grading","value":"1·本游戏是一款轻度餐厅模拟经营玩法的休闲游戏。适用于满8周岁及以上的用户，建议未成年人在家长的监护下使用游戏产品。\n\n2·本游戏以餐厅模拟经营和田园种植为题材，画面为2D清新风格，形象Q萌，配乐轻松休闲。玩家在游戏中扮演熊猫餐厅的厨师。游戏中没有基于文字或者语音的陌生人社交系统。\n\n3·本游戏中有用户实名认证系统，认证为未成年人的用户将接受以下管理：未成年人无法进入游戏\n\n4·本游戏以经营中式餐厅为主题，体验中式田园种植到餐厅经营的整个流程，有利于玩家理解日常的生活常识，丰富传统文化认知；游戏玩法轻松，画风可爱，能够带给玩家积极愉悦的情绪，同时感受传统乡村文化的魅力"}
    ]
}